amap-align 2.2-3 source package in Ubuntu

Changelog

amap-align (2.2-3) unstable; urgency=low

  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (compat+control)
  * debian/patches/fix-gcc-4.6.diff: Fix gcc-4.6 build error
    Closes: #624990
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  03 May 2011 08:09:38 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-03
Uploaded to:
Oneiric
Original maintainer:
Debian Med
Architectures:
any
Section:
science
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe science

Downloads

File Size SHA-256 Checksum
amap-align_2.2.orig.tar.gz 100.5 KiB 81f8c7328c59775a5430d2210f1e4cbed7072bfd8a37f62c8d387db15b7757f4
amap-align_2.2-3.diff.gz 9.0 KiB 92c913d6b5b976d30e12b6d4b2405bdb8331c1677175894fc7dbe20eb19ba786
amap-align_2.2-3.dsc 1.2 KiB 5c230b27245cdea764e18753a78fcd37006b7281816171bfc26b372084402647

Available diffs

View changes file

Binary packages built by this source

amap-align: No summary available for amap-align in ubuntu saucy.

No description available for amap-align in ubuntu saucy.